/*
	AnythingSlider v1.7+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* Opera width restriction */
.anythingBase { max-width: 32766px; }

/*****************
  SET COLORS HERE
 *****************/
/**** Default state (no keyboard focus) ****/
/* slider window - top & bottom borders, default state */
div.anythingSlider .anythingWindow {
	border:0;
}
/* Navigation buttons, default state */
div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a {
	background: #777;
	color: #000;
}
/* start-stop button, stopped, default state */
div.anythingSlider .start-stop {
	background-color: #040;
	color: #fff;
}
/* start-stop button, playing, default state */
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
/* start-stop button, default hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}

/**** Active State (slider has keyboard focus) ****/
/* slider window - top & bottom borders, active state */
div.anythingSlider.activeSlider .anythingWindow {
	border-color: #7C9127;
}
/* Navigation buttons, active state */
div.anythingSlider.activeSlider .anythingControls ul a.cur, div.anythingSlider.activeSlider .anythingControls ul a {
	background-color: #7C9127;
}
/* start-stop button, stopped, active state */
div.anythingSlider .start-stop {
	background-color: #080;
	color: #fff;
}
/* start-stop button, playing, active state */
div.anythingSlider .start-stop.playing {
	background-color: #d00;
}
/* start-stop button, active slider hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	display: block;
	margin: 0 auto;
	overflow: visible !important; /* needed for Opera and Safari */
	position: relative;
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
   
}
/* anythingSlider base (original element) */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
.anythingBase .panel.vertical {
	float: none;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a {
	display: block;
	height: 140px;
	margin: -70px 0 0 0; /* half height of image */
	width: 45px;
	text-align: center;
	outline: 0;
}
/* hide text, target the span so IE7 doesn't text-indent the link */
div.anythingSlider .arrow a span { display: block; text-indent: -9999px; }
/* back arrow */
div.anythingSlider .back { left: 0; }
div.anythingSlider .back a { background-position: left top; }
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: left -140px; }
div.anythingSlider .back.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* forward arrow */
div.anythingSlider .forward { right: 0; }
div.anythingSlider .forward a { background-position: right top; }
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: right -140px; }
div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */

/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none; }
div.anythingSlider .anythingControls ul { margin: 0; padding: 0; float: left; }
div.anythingSlider .anythingControls ul li { display: inline; }
div.anythingSlider .anythingControls ul a {
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	background-position: center -288px ;
	background-repeat: repeat-x;
	text-align: center;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
div.anythingSlider .anythingControls ul a:hover {
	background-image: none;
}
/* Navigation size window */
div.anythingSlider .anythingControls .anythingNavWindow { overflow: hidden; float: left; }

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .anythingControls ul { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	background-position: center -288px;
	background-repeat: repeat-x;
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
/* hide cell shading on hover - makes the button appear to come forward */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }

/* probably not necessary, but added just in case */
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .anythingControls ul a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}


/* general slider */
.genegal-slider{
    height: 302px;
    margin: 0px 0 10px 0;
	  box-shadow: 0 .1em .4em #aaa;
}
.genegal-slider .slider-place{
    
    background-color: #f5f5f5;
    height: 300px;
    padding: 1px;
    margin-right: 262px;
    position: relative;
    z-index: 1;
	overflow: hidden;
}
.genegal-slider .slider-navigation, .genegal-slider .slider-navigation1{
    float: right;
    width: 262px;
    text-align: center;
    font-family: 'dincondensedcregular', sans-serif;
    position: relative;
    z-index: 0;
background:#f5f5f5;
padding:0;
	margin-top:2px;
height:300px;
}
.genegal-slider .slider-navigation ul, .genegal-slider .slider-navigation1 ul{
    margin-bottom: 15px;
}
.genegal-slider .slider-navigation ul li, .genegal-slider .slider-navigation1 ul li{

  
    width: 262px;
    margin-left: -14px;
    padding-left: 14px;
    text-align: left;
    position: relative;
}
.genegal-slider .slider-navigation ul li > div.slider-link-text,.genegal-slider .slider-navigation1 ul li > div.slider-link-text{
    width: 226px;
    margin: 0 auto;
    padding: 10px 0 12px;
  
    font-size: 20px;
    *font-size: 19px;
    

}
.genegal-slider .slider-navigation ul li > div.slider-link-text a{
     font-size: 20px;
    color: #595959;
    text-decoration: none;
text-transform:uppercase;
line-height:1.3;
}
.genegal-slider .slider-navigation ul li > div.slider-link-text span{
  
 font-size: 14px;
display: block;
font-family: 'pf_dintext_prolight';
text-transform:none;


}
.genegal-slider .slider-navigation ul li .loading-bar{
    width: 5px;
    height: 51px;
    overflow: hidden;
    position: absolute;
    right: 7px;
    top:50%;
    margin-top: -26px;
    background-position: 0 0;
    display: none;
}
.genegal-slider .slider-navigation ul li .loading-bar,
.genegal-slider .slider-navigation ul li .loading-bar span{
    background: url(../img/slide-load-bar.png) no-repeat;
}
.genegal-slider .slider-navigation ul li .loading-bar span{
    display: block;
    width: 5px;
    background-position:-5px 0;
    position: absolute;
    left: 0;
    top:-51px;
    height: 51px;
}
.genegal-slider .slider-navigation ul li.current{
    background-position: 0 0;
}
.genegal-slider .slider-navigation ul li.current .loading-bar{
    display: block;
}
.genegal-slider .slider-navigation ul li.current .slider-link-text{
    border: 0;
}
.genegal-slider .slider-navigation ul li.current .slider-link-text a{
    display: block;
   
    text-shadow: #000;
}
.genegal-slider .slider-navigation ul li.current .slider-link-text,
.genegal-slider .slider-navigation ul li.current .slider-link-text span{
  color:#000;
}
.genegal-slider .slider-navigation .view-all-offers{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    text-shadow: 1px 1px 0 #a3a3a3;
    height: 41px;
    line-height: 40px;
    padding-left: 20px;
    background: url(../img/slider-all-offers.png) no-repeat left;

}
.genegal-slider .slider-navigation .view-all-offers span{
    padding-right: 20px;
    background: url(../img/slider-all-offers.png) no-repeat right;
    display: inline-block;
    height: 41px;
}
/* general skin */
.anythingSlider.anythingSlider-general div.anythingControls{
    bottom: 8px;
    right: 11px;
    position: absolute;
}
.anythingSlider.anythingSlider-general div.anythingControls .thumbNav li{
    display: inline;
    margin-right: 6px;
}
.anythingSlider.anythingSlider-general div.anythingControls .thumbNav li a{
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 9px;
    height: 9px;
    overflow: hidden;
    background: url(../img/main-slider-nav.png) no-repeat;
}
.anythingSlider.anythingSlider-general div.anythingControls .thumbNav li a span{
    display: none;
}
.anythingSlider.anythingSlider-general div.anythingControls .thumbNav li a.cur{
    background-position: -9px 0;
}
/* banners skin */
.anythingSlider.anythingSlider-banners div.anythingControls{
    right: 13px;
    top: 13px;
    position: absolute;
}
.anythingSlider.anythingSlider-banners div.anythingControls .thumbNav li{
    display: inline;
    margin-left: 3px;
}
.anythingSlider.anythingSlider-banners div.anythingControls .thumbNav li a{
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 8px;
    height: 8px;
    overflow: hidden;
    background: url(../img/small-slider-nav.png) no-repeat -8px 0;
}
.anythingSlider.anythingSlider-banners div.anythingControls .thumbNav li a span{
    display: none;
}
.anythingSlider.anythingSlider-banners div.anythingControls .thumbNav li a.cur{
    background-position: 0 0;
}